/* CSS Document */
#current span{color:#2C6EAB;}

/*
h1{height:30px;line-height:30px;background:url(/images/service/m-zone/index_html/bg_420x30.gif) no-repeat;}
h1 span{color:#ff6600;height:30px;line-height:34px;padding-left:50px;background:none;}
*/
/*文章*/
h5{height:15px;line-height:15px;background:url(/images/service/index_html/button_15x30.gif) no-repeat ;margin-bottom:0px;font-size:12px;border-bottom:1px solid #498fd6;padding-bottom:5px;}
h5 span{color:#df7132;height:15px;line-height:15px;padding-left:30px;background:none;}
.tiao{width:140px;height:2px;line-height:2px;background-color:#498fd6;overflow:hidden;}
.text_body{margin-top:12px;background-color:#fafafa;padding:10px;line-height:20px;color:#000000}
.title_1{color:#d42484;}
.shuzi{color:#13b3e3;font-weight:bold;}
.cheng{color:#ff6600;}

h4{height:30px;line-height:30px;background:url(/images/service/gotone/index_html/bg_420x30.gif) no-repeat;margin-bottom:8px;font-size:14px;}
h4 span{color:#2C6EAB;height:30px;line-height:34px;padding-left:50px;background:none;}

h3{color:#949D00;clear:both;}
.option_title{height:30px;line-height:30px;background:url(/images/service/gotone/index_html/bg_420x30.gif) no-repeat;font-size:14px;color:#2C6EAB;font-weight:bold;padding-left:50px;}

.info_title{color:#949D00;}

/*按钮重写*/
.btn_2{background:url(/images/service/gotone/button/button_63x21.gif) no-repeat;}
.btn_3{background:url(/images/service/gotone/button/button_67x21.gif) no-repeat;}
.btn_4{background:url(/images/service/gotone/button/button_71x21.gif) no-repeat;}
.btn_5{background:url(/images/service/gotone/button/button_83x21.gif) no-repeat;}
.btn_6{background:url(/images/service/gotone/button/button_96x21.gif) no-repeat;}
.btn_7{background:url(/images/service/gotone/button/button_110x21.gif) no-repeat;}
.btn_8{background:url(/images/service/gotone/button/button_125x21.gif) no-repeat;}
.btn_9{background:url(/images/service/gotone/button/button_135x21.gif) no-repeat;}

.btn_2b{background:url(/images/service/gotone/button/button2_63x21.gif) no-repeat;}
.btn_3b{background:url(/images/service/gotone/button/button2_67x21.gif) no-repeat;}
.btn_4b{background:url(/images/service/gotone/button/button2_71x21.gif) no-repeat;}
.btn_5b{background:url(/images/service/gotone/button/button2_83x21.gif) no-repeat;}
.btn_6b{background:url(/images/service/gotone/button/button2_96x21.gif) no-repeat;}
.btn_7b{background:url(/images/service/gotone/button/button2_110x21.gif) no-repeat;}
.btn_8b{background:url(/images/service/gotone/button/button2_125x21.gif) no-repeat;}
.btn_9b{background:url(/images/service/gotone/button/button2_135x21.gif) no-repeat;}

/*文字颜色*/
.service_title1{color:#2C6EAB;font-size:12px;}
a.service_title1:link,a.service_title1:visited{color:#2C6EAB;}
a.service_title1:hover{color:#2C6EAB;text-decoration:underline;}



/*重写h2*/

h2{height:23px;line-height:23px;background:url(/images/service/gotone/index_html/bg_1x23.gif);padding-left:0px;}
h2 .s1{float:left;border-bottom:3px solid #209CFF;height:20px;line-height:20px;padding-left:5px;padding-right:3px;color:#2C6EAB;}
h2 .s2{float:right;padding-top:2px;width:45px;}
h2 a:link,h2 a:visited{color:#2C6EAB;font-weight:bold;}
h2 a:hover{color:#2C6EAB;text-decoration:underline;font-weight:bold;}

.index_list td a{background:url(/images/service/gotone/index_html/icon_5x5.gif) no-repeat 5px 7px;}


/*账单*/
.bill_logo{background:url(/images/service/gotone/index_html/gotone_130x45.gif) no-repeat 20px 15px;padding-right:20px;padding-top:60px;height:20px;}
.title_bg1{background:#3778B7;color:#fff; text-align:center;font-weight:bold;height:30px;line-height:30px;}
.title_bg2{background:#BEE4FF;color:#3778B7; text-align:center;height:30px;line-height:30px;}
.title_bg3{background:#BEE4FF;color:#000000; text-align:left;height:30px;line-height:30px;padding-left:15px;}
.content_bg1{background:#ECF8FF;}
.content_bg4{background:#E1F1FF;padding:10px;}

/*重写服务厅左则菜单*/
#bill_menu dt a:hover{color:#2C6EAB;}
#bill_menu ul.m1 li,#bill_menu dt.m1{background:#fff;}
#bill_menu ul.m1 li li{background:#F0F5FE;}
#bill_menu ul.m1 li a:hover{background:none;}
#bill_menu ul.m1 li ul.menu1,#bill_menu dt.m1 ul{background:#F0F5FE;border:1px solid #4D75C4;}
#bill_menu ul.menu1{width:180px;}
.service_menu_title{background:#0066B3;}

.logined_tab td{background:#F3F7FD;}


/* update by yaosong [ 08-04-28 ]
==================================================================== */

.data_left {float:left;width:47.9%;padding:1%;}
.data_right {float:right;width:48%;padding:1%;}
.innerHTML p {clear:both; text-align:center}
.innerHTML p.textb{ font-weight:bold; text-align:left;}
.innerHTML p.textb span{ text-align:center}
.innerHTML p span {float:right;width:48%;}
.content_bg1 tbody tr td{ text-align:center}

.pos{ position:relative}
.bottom{ position:absolute; bottom:0; left:0; }


#pic{ height:200px; margin:2% 5% 1% 2%; position:relative; padding-top:2%; background:url(/images/service/gotone/bg_left.jpg) no-repeat 5px 0;}
.picbox{ height:185px; border-bottom:3px solid #AC9E93;}
#pic table{position:absolute; bottom:-6px; left:5%; width:80%;}
#pic table tr td{ vertical-align:bottom; text-align:center}
#pic table tbody tr td label{ background:#8E7860 url(/images/service/gotone/bg_pic.jpg) no-repeat;display:block; width:24px;font-size:0px; margin:0 auto}



p.sn{ margin:0 0 0 3%; padding:10px 0;}
p.sn span{ color:#A61A01; font-weight:bold;}
p.sn span a:link,p.sn span a:visited{ color:#0044EF; font-weight:normal; padding:0 0 0 7px}



/* update by yaosong [ 08-06-13 ]
==================================================================== */
.listlis{background: url(/images/service/gotone/index_html/bg_gxh.jpg) no-repeat center}
.listlis li{background:url(/images/service/gotone/index_html/bg_icon.gif) no-repeat 26px 11px; }

/* update by yaosong [ 08-07-14 ] 重写服务厅左则菜单
==================================================================== */

#bill_menu ul.m1 li ul.menu1,#bill_menu dt.m1 ul{background:#F0F5FE url(/images/service/gotone/index_html/leftmenu_gotone.gif) repeat-x;border:1px solid #4D75C4;}

/*站长推荐*/
.tuij_bg{background:url(/images/index_html/bg_lanse.gif) repeat-x;width:160px;}
.tuij_bg li{line-height:18px;list-style:none;padding-left:15px;padding-top:5px;color:#1c66c1;}
a.tuijlink:link{color:#1c66c1;}
a.tuijlink:visited{color:#1c66c1;}
a.tuijlink:hover{color:#003088;}
.donghua{position:relative;clear:both;}
.donghua1{position:absolute;left:0px;top:-13px;}
.blank_32{height:32px;}


/* ===============滚动图片================= */
.scroll_div{width:95%;overflow:hidden; margin:20px auto;}
.scroll_div_box{ width:5540px;}
.scroll_div_box ul,.scroll_div_box ul li{ display:inline;  float:left}
.scroll_div,.friendLink,.friendLink li{height:100px; overflow:hidden}
.friendLink{ overflow:hidden; float:left}
.friendLink li{ float:left; width:115px;display:inline; text-align:center }

/*旧版账单查询结果页样式*/
.billDetail_main table{border-spacing:0;}
div.billDetail_main p i{float:left; width:52%; text-align:center; font-style:normal; font-weight:normal;}
div.billDetail_main p.textb{font-weight:normal;}
.bill_annouce{text-align:center; padding-top:30px;}
